
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="j-landas-exo-3.css">
    <title>exo</title>
</head>
<body>
    <nav>
        <div class="lien">
            <ul>
                <li>Accueil</li>
                <li>Nos produits</li>
                <li>Nous contacter</li>
            </ul>
        </div>

        <div class="search">
            <input type="text">
            <input type="button" value="GO">
        </div>
    </nav>
</body>
</html>